<?php    
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package peccular Premium
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<script src="https://use.fontawesome.com/18a9c36ed1.js"></script>
	
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/bootstrap.min.css">
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/animate.css" />
	<link rel="preconnect" href="https://fonts.gstatic.com"> 
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet">

<link rel="preconnect" href="https://fonts.gstatic.com"> 
<link href="https://fonts.googleapis.com/css2?family=Allerta&display=swap" rel="stylesheet">
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/home1.css">
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/teampopup.css">

	<script src="<?php echo get_template_directory_uri(); ?>/js/jquery-3.1.1.slim.min.js" crossorigin="anonymous"></script>
	<script src="<?php echo get_template_directory_uri(); ?>/js/bootstrap.min.js" type="text/javascript"  ></script>
	<script src="<?php echo get_template_directory_uri(); ?>/js/wow.js" ></script>
	

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div class="main-container">

<div id="loading-area"><div class="la-anim-10"></div></div>
		

<?php if(get_theme_mod('peccular_header_style', 'On Slider') == 'On Slider' ){ ?>

 <header class="site-header header-transparent header mo-left header-seo" style="position:absolute;">
 <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12 stickyheader <?php echo esc_attr(bakerystore_sticky_menu()); ?>">

<div class="maintop-header">

	<div class="<?php if(get_theme_mod('peccular_header_width','Box Width') == 'Box Width'){ ?>container <?php } elseif(get_theme_mod('peccular_header_width','Box Width') == 'Full Width'){ ?> container-fluid pd-0<?php }?>">

	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">	
	<div class="row md-1">
		
		<?php
		$address = get_theme_mod('peccular_topheader_address', 'NEW YORK IPSUM DOLAR');
		$phone = get_theme_mod('peccular_topheader_phone', '111 222 333 444');
		$logintext = get_theme_mod('peccular_topheader_logintext', 'LOGIN');
		$register = get_theme_mod('peccular_topheader_register', 'REGISTER');
						
		?>
		
	<div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 pd-0">		
		
		<?php if($address){ ?>
		<div class="header-address">
		<i class="fa fa-envelope" aria-hidden="true"></i><?php echo $address ;?>
		</div>								
		<?php }?>	
		
	</div>
	<div class="col-lg-2 col-md-2 col-sm-2 col-xs-2 pd-0">	

		<?php if($phone){ ?>
		<div class="header-phone">
		<i class="fa fa-phone" aria-hidden="true"></i><a class="h-phone" href="telto:<?php echo $phone;?>"><?php echo $phone ;?></a>		
		</div>
		<?php }?>				
		
	</div><!--phone -->	
	<div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 pd-0 logo">		
		
		<?php 
				
		if( get_theme_mod('pages_logoTopsetmaxwidth',true) ) {
		$pages_logoTopsetmaxwidth = 'max-width:'.esc_attr(get_theme_mod('pages_logoTopsetmaxwidth')).';';
								}
		if( get_theme_mod('pages_logoheight',true) ) {
		$pages_logoheight = 'height:'.esc_attr(get_theme_mod('pages_logoheight')).';';
		}
		if( get_theme_mod('pages_logoToppadding',true) ) {
		$pages_logoToppadding = 'padding-top:'.esc_attr(get_theme_mod('pages_logoToppadding')).';';
		}
		if( get_theme_mod('pages_logobottompadding',true) ) {
		$pages_logobottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('pages_logobottompadding')).';';
		}
		if( get_theme_mod('pages_logoTopmargin',true) ) {
		$pages_logoTopmargin = 'margin-top:'.esc_attr(get_theme_mod('pages_logoTopmargin')).';';
		}
		if( get_theme_mod('pages_logobottommargin',true) ) {
		$pages_logobottommargin = 'margin-bottom:'.esc_attr(get_theme_mod('pages_logobottommargin')).';';
		}

		?>
		<!-- website logo -->
		<div class="logo-header">
						
            <?php 
		if ( function_exists( 'has_custom_logo' ) && has_custom_logo() ) :
		the_custom_logo();
		else : 
		if ( is_front_page() ) : ?>
		<?php if (get_theme_mod('peccular_show_site_title',true)) : ?>
		<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
		<?php endif; ?>
		<?php else : ?>
		<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
		<?php endif; ?>
		<?php endif; ?>
		</div>
		
	</div><!--logo -->
	
	<div class="col-lg-2 col-md-2 col-sm-2 col-xs-2 pd-0 socials">
	
		<?php
		$facebook = get_theme_mod('peccular_header_fb', '//facebook.com/');
		$twitter = get_theme_mod('peccular_header_tw', '//twitter.com/');
		$linkedIn = get_theme_mod('peccular_header_in', '//linkedin.com/');	
		$pinterest = get_theme_mod('peccular_header_pinterest', 'https://www.pinterest.com');
		?>

		<?php if(!empty($facebook)){ ?>
		<a href="<?php echo $facebook ?>" title="Facebook" class="site-button sharp" target="_blank"><i class="fa fa-facebook"></i></a>
		<?php }?>

		<?php if(!empty($twitter)){ ?>
		<a href="<?php echo $twitter ?>" title="Twitter" class="site-button sharp" target="_blank"><i class="fa fa-twitter"></i></a>
		<?php }?>

		<?php if(!empty($linkedIn)){ ?>
		<a href="<?php echo $linkedIn ?>" title="LinkedIn" class="site-button sharp" target="_blank"><i class="fa fa-linkedin"></i></a>
		<?php }?>
		<?php if(!empty($pinterest)){ ?>
		<a href="<?php echo $pinterest ?>" title="LinkedIn" class="site-button sharp" target="_blank"><i class="fa fa-pinterest"></i></a>
		<?php }?>		
			
	</div><!-- col social -->

	<div class="col-lg-1 col-md-1 col-sm-1 col-xs-1 pd-0">
		<?php if($logintext){ ?>
		<div class="header-logintext">
		<a href=""><?php echo $logintext ;?></a>		
		</div>
		<?php }?>

	</div>
	<div class="col-lg-1 col-md-1 col-sm-1 col-xs-1 pd-0">
		<?php if($register){ ?>
		<div class="header-register">
		<a href=""><?php echo $register ;?></a>		
		</div>
		<?php }?>

	</div>
	</div><!-- row -->
	</div>	<!-- col 12 top header -->	
		
	</div>		
	</div><!--maintop-header -->		
	<div class="clearfix"></div>

	<div class="<?php if(get_theme_mod('peccular_header_width','Box Width') == 'Box Width'){ ?>container <?php } elseif(get_theme_mod('peccular_header_width','Box Width') == 'Full Width'){ ?> container-fluid pd-0<?php }?>">

	<div class="mainbottom-header top-bar-head bottom-header " style="border-radius: 0px;">
		
		<div class="header-nav-area col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12">

		<div class="head-menu">		
		<?php
		if( get_theme_mod('menu_fontsize',true) ) {
		$menu_fontsize = 'font-size:'.esc_attr(get_theme_mod('menu_fontsize')).';';
								}
		if( get_theme_mod('dropdown_menu_fontsize',true) ) {
		$dropdown_menu_fontsize = 'font-size:'.esc_attr(get_theme_mod('dropdown_menu_fontsize')).';';
		}
		?>		
		<div class="site-navigation">
		     <div class="hamburger-menus">
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                           <span></span>
		      </div>
		<nav class="navigation">
		
		<!-- Main Menu -->
		<div class="menu-wrapper">
		<div class="menu-content">
		<?php
		if( get_post_meta( get_the_ID(), 'intrinsic_header_page_menu', true) !=='0') {
		      wp_nav_menu ( array(
		      'menu_class' => 'mainmenu ht-clearfix',
		     'container'=> 'ul',
		     'menu' => get_post_meta( get_the_ID(), 'intrinsic_header_page_menu', true),
		     'theme_location' => 'primary',  
		    )); 
		} else {
		  wp_nav_menu ( array(
		   'menu_class' => 'mainmenu ht-clearfix',
		  'container'=> 'ul',
		    'theme_location' => 'primary',  
		  )); 
		 }
		?>
		</div> <!-- /.hours-content-->
		                              
		</div><!-- /.menu-wrapper --> 
		</nav>			                                       
		</div><!--  /.site-navigation -->
		                   
		</div><!-- header menu -->		
				
				<div class="clearfix"></div>
		</div><!--header-nav-area -->	
		</div>	<!--end main top header-->
		</div>	
					<div class="clearfix"></div>
	</div>
	</header>
	
<?php } elseif(get_theme_mod('peccular_header_style', 'On Slider') == 'Above Slider' ){ ?>

 <header class="site-header header-transparent header mo-left header-seo" style="position:absolute;">
 <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12 stickyheader <?php echo esc_attr(bakerystore_sticky_menu()); ?>">

<div class="maintop-header">

	<div class="<?php if(get_theme_mod('peccular_header_width','Box Width') == 'Box Width'){ ?>container <?php } elseif(get_theme_mod('peccular_header_width','Box Width') == 'Full Width'){ ?> container-fluid pd-0<?php }?>">

	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">	
	<div class="row md-1">
		
		<?php
		$address = get_theme_mod('peccular_topheader_emailtext', 'NEW YORK IPSUM DOLAR');
		$phone = get_theme_mod('peccular_topheader_phone', '111 222 333 444');
		$logintext = get_theme_mod('peccular_topheader_logintext', 'LOGIN');
		$register = get_theme_mod('peccular_topheader_register', 'REGISTER');
						
		?>
		
	<div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 pd-0">		
		
		<?php if($address){ ?>
		<div class="header-address">
		<i class="fa fa-envelope" aria-hidden="true"></i><?php echo $address ;?>
		</div>								
		<?php }?>	
		
	</div>
	<div class="col-lg-2 col-md-2 col-sm-2 col-xs-2 pd-0">	

		<?php if($phone){ ?>
		<div class="header-phone">
		<i class="fa fa-phone" aria-hidden="true"></i><a class="h-phone" href="telto:<?php echo $phone;?>"><?php echo $phone ;?></a>		
		</div>
		<?php }?>				
		
	</div><!--phone -->	
	<div class="col-lg-3 col-md-3 col-sm-3 col-xs-3 pd-0 logo">		
		
		<?php 
				
		if( get_theme_mod('pages_logoTopsetmaxwidth',true) ) {
		$pages_logoTopsetmaxwidth = 'max-width:'.esc_attr(get_theme_mod('pages_logoTopsetmaxwidth')).';';
								}
		if( get_theme_mod('pages_logoheight',true) ) {
		$pages_logoheight = 'height:'.esc_attr(get_theme_mod('pages_logoheight')).';';
		}
		if( get_theme_mod('pages_logoToppadding',true) ) {
		$pages_logoToppadding = 'padding-top:'.esc_attr(get_theme_mod('pages_logoToppadding')).';';
		}
		if( get_theme_mod('pages_logobottompadding',true) ) {
		$pages_logobottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('pages_logobottompadding')).';';
		}
		if( get_theme_mod('pages_logoTopmargin',true) ) {
		$pages_logoTopmargin = 'margin-top:'.esc_attr(get_theme_mod('pages_logoTopmargin')).';';
		}
		if( get_theme_mod('pages_logobottommargin',true) ) {
		$pages_logobottommargin = 'margin-bottom:'.esc_attr(get_theme_mod('pages_logobottommargin')).';';
		}

		?>
		<!-- website logo -->
		<div class="logo-header">
						
            <?php 
		if ( function_exists( 'has_custom_logo' ) && has_custom_logo() ) :
		the_custom_logo();
		else : 
		if ( is_front_page() ) : ?>
		<?php if (get_theme_mod('peccular_show_site_title',true)) : ?>
		<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
		<?php endif; ?>
		<?php else : ?>
		<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
		<?php endif; ?>
		<?php endif; ?>
		</div>
		
	</div><!--logo -->
	
	<div class="col-lg-2 col-md-2 col-sm-2 col-xs-2 pd-0 socials">
	
		<?php
		$facebook = get_theme_mod('peccular_header_fb', '//facebook.com/');
		$twitter = get_theme_mod('peccular_header_tw', '//twitter.com/');
		$linkedIn = get_theme_mod('peccular_header_in', '//linkedin.com/');	
		$pinterest = get_theme_mod('peccular_header_pinterest', 'https://www.pinterest.com');
		?>

		<?php if(!empty($facebook)){ ?>
		<a href="<?php echo $facebook ?>" title="Facebook" class="site-button sharp" target="_blank"><i class="fa fa-facebook"></i></a>
		<?php }?>

		<?php if(!empty($twitter)){ ?>
		<a href="<?php echo $twitter ?>" title="Twitter" class="site-button sharp" target="_blank"><i class="fa fa-twitter"></i></a>
		<?php }?>

		<?php if(!empty($linkedIn)){ ?>
		<a href="<?php echo $linkedIn ?>" title="LinkedIn" class="site-button sharp" target="_blank"><i class="fa fa-linkedin"></i></a>
		<?php }?>
		<?php if(!empty($pinterest)){ ?>
		<a href="<?php echo $pinterest ?>" title="LinkedIn" class="site-button sharp" target="_blank"><i class="fa fa-pinterest"></i></a>
		<?php }?>		
			
	</div><!-- col social -->

	<div class="col-lg-1 col-md-1 col-sm-1 col-xs-1 pd-0">
		<?php if($logintext){ ?>
		<div class="header-logintext">
		<a href=""><?php echo $logintext ;?></a>		
		</div>
		<?php }?>

	</div>
	<div class="col-lg-1 col-md-1 col-sm-1 col-xs-1 pd-0">
		<?php if($register){ ?>
		<div class="header-register">
		<a href=""><?php echo $register ;?></a>		
		</div>
		<?php }?>

	</div>
	</div><!-- row -->
	</div>	<!-- col 12 top header -->	
		
	</div>		
	</div><!--maintop-header -->		
	<div class="clearfix"></div>

	<div class="<?php if(get_theme_mod('peccular_header_width','Box Width') == 'Box Width'){ ?>container <?php } elseif(get_theme_mod('peccular_header_width','Box Width') == 'Full Width'){ ?> container-fluid pd-0<?php }?>">

	<div class="mainbottom-header top-bar-head bottom-header " style="border-radius: 0px;">
		
		<div class="header-nav-area col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12">

		<div class="head-menu">		
		<?php
		if( get_theme_mod('menu_fontsize',true) ) {
		$menu_fontsize = 'font-size:'.esc_attr(get_theme_mod('menu_fontsize')).';';
								}
		if( get_theme_mod('dropdown_menu_fontsize',true) ) {
		$dropdown_menu_fontsize = 'font-size:'.esc_attr(get_theme_mod('dropdown_menu_fontsize')).';';
		}
		?>		
		<div class="site-navigation">
		     <div class="hamburger-menus">
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                            <span></span>
		                           <span></span>
		      </div>
		<nav class="navigation">
		
		<!-- Main Menu -->
		<div class="menu-wrapper">
		<div class="menu-content">
		<?php
		if( get_post_meta( get_the_ID(), 'intrinsic_header_page_menu', true) !=='0') {
		      wp_nav_menu ( array(
		      'menu_class' => 'mainmenu ht-clearfix',
		     'container'=> 'ul',
		     'menu' => get_post_meta( get_the_ID(), 'intrinsic_header_page_menu', true),
		     'theme_location' => 'primary',  
		    )); 
		} else {
		  wp_nav_menu ( array(
		   'menu_class' => 'mainmenu ht-clearfix',
		  'container'=> 'ul',
		    'theme_location' => 'primary',  
		  )); 
		 }
		?>
		</div> <!-- /.hours-content-->
		                              
		</div><!-- /.menu-wrapper --> 
		</nav>			                                       
		</div><!--  /.site-navigation -->
		                   
		</div><!-- header menu -->		
				
				<div class="clearfix"></div>
		</div><!--header-nav-area -->	
		</div>	<!--end main top header-->
		</div>	
					<div class="clearfix"></div>
	</div>
	</header>

 <?php }?>

</div>